@charset "Shift_JIS";

/*
===============================================
	CONTENTS

-----------------------------------------------
	01.Search

===============================================
*/

/*-----------------------------------------------
	01.Search
-------------------------------------------------*/
body#Search #contents .ph_main {margin-bottom: 20px;}


body#Search #contents #sub-contents {width: 200px; float: right;}

/*body#Search #contents #side-col {width: 200px; float: left; overflow: hidden;}*/
body#Search #contents #side-col form {text-align: center; padding-bottom: 20px; border-bottom: 1px solid #FFF;}
body#Search #contents #side-col form dl {font-size: 109%; text-align: left; font-weight: bold; border-bottom: none; margin-bottom: 15px;}
body#Search #contents #side-col form dl dd {border-bottom: none; padding: 0 10px;}
body#Search #contents #side-col form dl dt {margin: 0;}
body#Search #contents #side-col form dl input {width: 176px; vertical-align: baseline;}
body#Search #contents #side-col form dl .price input {width: 60px; vertical-align: baseline;}
body#Search #contents #side-col form dl select {width: 180px;}
body#Search #contents #side-col form input.button {display: block; height: 25px; margin: 0 auto;}

body#Search #side-col .tl {border-top: none; font-weight: bold; font-size: 109%;}

body#Search #wordsearch {padding: 5px 0 0; border-top: 1px solid #C7C5B0; border-bottom: 1px solid #C7C5B0;}
body#Search #wordsearch .tl {padding: 10px 10px 5px;}
body#Search #wordsearch ul {padding: 0 10px 15px; border-bottom: 1px solid #FFF;}
body#Search #wordsearch ul li {display: inline; margin-right: 10px;}
body#Search #wordsearch ul li.first {font-size: 150%; font-weight: bold;}
body#Search #wordsearch ul li.second {font-size: 125%; font-weight:bold;}

body#Search #contents.Left #main-col h3.tl {margin-bottom: 20px; border-left: 3px solid #7A91D3; padding: 5px; font-size: 134%;}

body#Search #main-col form {margin: 20px auto 15px; padding: 0 10px; text-align: center;}
body#Search #main-col form table {width: 500px; margin: 10px auto 20px; text-align: left;}
body#Search #main-col form th {width: 100px; height: 25px; vertical-align: middle; padding: 5px 0;}
body#Search #main-col form td {width: 390px; height: 25px; vertical-align: middle; padding: 5px 0;}
body#Search #main-col form td input {width: 390px;}
body#Search #main-col form .price input {width: 100px; vertical-align: baseline; margin-right: 2px;}

body#Search #chenge {border-top: 3px solid #D9D6CD; border-bottom: 3px solid #D9D6CD; padding: 10px 0; overflow:hidden; height: 100%;}
body#Search #chenge dl ul {float: left;}
body#Search #chenge dl {float: left;line-height: 100%; overflow:hidden;}
body#Search #chenge dl#chenge03 {width: 100%; clear: both; margin-top: 5px;}
body#Search #chenge dl dt {width: 4.5em ; float: left; font-weight: bold; vertical-align: bottom;}
body#Search #chenge dl dd {margin-left: 5em;}
body#Search #chenge dl dd ul {margin: 0 20px 0 0;}
body#Search #chenge dl dd ul li {display: inline;}
body#Search #chenge dl dd ul li a { background: #B5B09C; border: 1px solid #B5B09C; margin: 0 2px; padding: 3px; line-height: 100%; color: #FFF; display:block; float: left;}
body#Search #chenge dl dd ul li a:hover { background: #FFF; border: 1px solid #B5B09C; color: #000; display:block; float: left;}

body#Search #chenge.type01 dl dd ul li.type01 a {background: url(../img/add/search/ico_type01_over.gif) no-repeat 2px 3px; color: #000; text-decoration: none; padding-left: 17px;}
body#Search #chenge.type02 dl dd ul li.type02 a {background: url(../img/add/search/ico_type02_over.gif) no-repeat 2px 3px; color: #000; text-decoration: none; padding-left: 17px;}
body#Search #chenge.type03 dl dd ul li.type03 a {background: url(../img/add/search/ico_type03_over.gif) no-repeat 2px 3px; color: #000; text-decoration: none; padding-left: 19px;}

body#Search #chenge dl dd ul li.type01 a {background: url(../img/add/search/ico_type01.gif) no-repeat 2px 2px #B5B09C; padding-left: 17px;}
body#Search #chenge dl dd ul li.type02 a {background: url(../img/add/search/ico_type02.gif) no-repeat 2px 3px #B5B09C; padding-left: 17px;}
body#Search #chenge dl dd ul li.type03 a {background: url(../img/add/search/ico_type03.gif) no-repeat 2px 3px #B5B09C; padding-left: 19px;}

body#Search #chenge dl dd ul li.type01 a:hover {background: url(../img/add/search/ico_type01_over.gif) no-repeat 2px 3px;}
body#Search #chenge dl dd ul li.type02 a:hover {background: url(../img/add/search/ico_type02_over.gif) no-repeat 2px 3px;}
body#Search #chenge dl dd ul li.type03 a:hover {background: url(../img/add/search/ico_type03_over.gif) no-repeat 2px 3px;}

body#Search #chenge.number01 dl dd ul li.number01 a {background: none; color: #000; text-decoration: none;}
body#Search #chenge.number02 dl dd ul li.number02 a {background: none; color: #000; text-decoration: none;}
body#Search #chenge.number03 dl dd ul li.number03 a {background: none; color: #000; text-decoration: none;}

body#Search #chenge.row01 dl dd ul li.row01 a {background: none; color: #000; text-decoration: none;}
body#Search #chenge.row02 dl dd ul li.row02 a {background: none; color: #000; text-decoration: none;}
body#Search #chenge.row03 dl dd ul li.row03 a {background: none; color: #000; text-decoration: none;}
body#Search #chenge.row04 dl dd ul li.row04 a {background: none; color: #000; text-decoration: none;}

body#Search .retrieval {overflow: hidden; height: 100%; padding: 10px;}
body#Search .retrieval .result {font-size:150%; font-weight:bold; float: left;}
body#Search .retrieval ul {text-align: right;}
body#Search .retrieval ul li {display: inline;}

body#Search #disp-col01 .detailList {border-top: 3px solid #D9D6CD; overflow: hidden; height: 100%; margin-bottom: 10px;}
body#Search #disp-col01 .detailListTop {border-top: none; overflow: hidden; height: 100%; margin-bottom: 10px;}

body#Search #disp-col01 dl.detail01 {margin-left: 0;}
body#Search #disp-col01 dl {width: 165px; float: left; margin: 0 0 0 25px; overflow: hidden;}

body#Search #disp-col01 dl dt {min-height: 140px; vertical-align: middle; padding: 10px;}
body#Search #disp-col01 dl dt img {display:block; margin: 0 auto;}
body#Search #disp-col01 dl dd {margin-bottom: 5px;}
body#Search #disp-col01 dl dd ul li {display: inline; margin-right: 5px;}
body#Search #disp-col01 .name {color: #AF4C09; font-size: 109%; font-weight: bold;}
body#Search #disp-col01 .new img {margin-top: -11px; display: block;}
body#Search #disp-col01 .member {color:#CC0001; font-weight: bold;}
body#Search #disp-col01 .price,
body#Search #disp-col01 .point {font-weight: bold;}
body#Search #disp-col01 .detail {font-size: 84%;}
body#Search #disp-col01 .detail ul { margin: 3px 0;}
body#Search #disp-col01 .detail ul li {line-height: 100%; margin: 0 1px; display: inline; font-size: 0;}
body#Search #disp-col01 .att {font-weight: bold;}
body#Search #disp-col01 .btn img {display: block; padding: 5px 0;} 
body#Search .stock {width: 165px; background: #EEEEEE; padding: 3px 2px; text-align: center;} 
body#Search .stock span {display:inline;background:url(../img/add/search/bg_stock.gif) no-repeat 0px -1px; padding-left: 25px; margin-right: 25px;}

body#Search #disp-col02 table {width: 100%; margin-bottom: 10px; border-collapse:collapse;}
body#Search #disp-col02 table th {background:#B5B09C; color: #FFF; padding: 10px; vertical-align: middle; line-height: 100%; border-left: 1px solid #D9D6CD;}
body#Search #disp-col02 table td {padding: 10px 5px; vertical-align: middle; line-height: 100%; vertical-align: middle; line-height: 160%; border-bottom: 1px solid #D9D6CD;}
body#Search #disp-col02 table td ul li {line-height: 100%; margin-bottom: 3px;}
body#Search #disp-col02 table td.thumb a {display: block; width: 60px; height: 60px; border: 2px solid #ccc; background: #fff;}
body#Search #disp-col02 table td.thumb a:hover {border: 2px solid #7A91D3;}
body#Search #disp-col02 table td.name {width: 100px; font-weight: bold;line-height: 200%;}
body#Search #disp-col02 table td .name a {color: #AF4C09; font-size: 109%;}
body#Search #disp-col02 table td.prise {width: 170px; font-weight: bold;}
body#Search #disp-col02 table td.prise ul li {line-height: 120%;}
body#Search #disp-col02 table td.prise ul li.price {margin-bottom: .5em;}
body#Search #disp-col02 table td.prise ul li.member {color:#CC0001;}
body#Search #disp-col02 table td ul li.detail {font-size: 84%; display: block;}
body#Search #disp-col02 table td ul li.att {font-weight: bold;}
body#Search #disp-col02 table td .btn {padding: 0 10px;}
body#Search #disp-col02 table td .btn a {display: block; margin: 5px;}
body#Search #disp-col02 .stock  {width: 160px; margin: 5px auto;}


body#Search #detail-col .detailList {position: relative; border-top: 3px solid #D9D6CD; padding-top: 20px; margin-bottom: 15px; overflow: hidden; height: 100%;}
body#Search #detail-col .top {border-top: none;}
body#Search #detail-col .detailList .manual-col h4 {border-left: 5px solid #7A91D3; padding: 5px 10px; font-size: 124%; font-weight: bold; line-height: 160%; margin-bottom: 10px;}
body#Search #detail-col .detailList dl.thumb {width: 355px; position: relative; float: left;}
body#Search #detail-col .detailList dl.thumb dt.target {width: 355px; height: 340px; text-align: center; border-bottom: 2px solid #EEEDE8;}
body#Search #detail-col .detailList dl.thumb dt.target img {display: block; vertical-align: baseline;}
body#Search #detail-col .detailList ul {margin: 15px 0 15px 3px; overflow: hidden;}
body#Search #detail-col .detailList ul li {float:left; width: 70px; position:relative; text-align: center;}
body#Search #detail-col .detailList ul li.first {margin-left: 0;}
body#Search #detail-col .detailList ul li a {display: block; margin: 0 auto;}

body#Search #detail-col .detailList ul.thumbnail li .zoom {position: absolute; z-index: 3; top: 2px; left: 5px;}
body#Search #detail-col .detailList ul.thumbnail li a {width: 60px; height: 60px; border: 2px solid #ccc;}
body#Search #detail-col .detailList ul.thumbnail li a:hover {border: 2px solid #7A91D3;}

body#Search #detail-col .detailList .manual-col {width: 355px; float: right;}
body#Search #detail-col .detailList .manual-col p.detail {margin-bottom: 10px;}
body#Search #detail-col .detailList .manual-col a.arrow {font-weight: bold;}
body#Search #detail-col .detailList .manual-col .price-col { border-top: 3px solid #D9D6CD; padding-top: 5px;}
body#Search #detail-col .detailList .manual-col dl {padding: 5px 15px; overflow: hidden; height: 100%; vertical-align: bottom;}

body#Search #detail-col .detailList .manual-col dl.member,
body#Search #detail-col .detailList .manual-col dl.price,
body#Search #detail-col .detailList .manual-col dl.point {border-bottom: 1px solid #D9D6CD; margin-bottom: 5px;}

body#Search #detail-col .detailList .manual-col dl dt {font-weight: bold; float: left; width: 125px; line-height: 1; vertical-align: baseline; padding: 3px 0;}

body#Search #detail-col .detailList .manual-col dl dd {margin-left: 130px;}
body#Search #detail-col .detailList .manual-col dl.member dd,
body#Search #detail-col .detailList .manual-col dl.price dd,
body#Search #detail-col .detailList .manual-col dl.point dd {font-weight: bold; font-size: 125%;}
body#Search #detail-col .detailList .manual-col dl dd span {font-weight: normal; font-size: 83%;}

body#Search #detail-col .detailList dl.member { color:#CC0001;}

body#Search #detail-col .detailList .cart {background: #EEEDE8; padding: 20px;}
body#Search #detail-col .detailList .cart select {margin-left: 20px;}
body#Search #detail-col .detailList .cart .btn {text-align: center; margin: 15px auto 0;}

body#tag #contents .ph_main {margin-bottom: 20px;}
body#tag #contents #sub-contents {width: 200px; float: right;}

body#tag #contents #side-col {width: 200px; float: left; overflow: hidden;}
body#tag #contents #side-col form {text-align: center; padding-bottom: 20px; border-bottom: 1px solid #FFF;}
body#tag #contents #side-col form dl {font-size: 109%; text-align: left; font-weight: bold; border-bottom: none; margin-bottom: 15px;}
body#tag #contents #side-col form dl dd {border-bottom: none; padding: 0 10px;}
body#tag #contents #side-col form dl dt {margin: 0;}
body#tag #contents #side-col form dl input {width: 176px; vertical-align: baseline;}
body#tag #contents #side-col form dl .price input {width: 60px; vertical-align: baseline;}
body#tag #contents #side-col form dl select {width: 180px;}
body#tag #contents #side-col form input.button {display: block; height: 25px; margin: 0 auto;}

body#tag #side-col .tl {border-top: none; font-weight: bold; font-size: 109%;}

body#tag #wordsearch {padding: 5px 0 0; border-top: 1px solid #C7C5B0; border-bottom: 1px solid #C7C5B0;}
body#tag #wordsearch .tl {padding: 10px 10px 5px;}
body#tag #wordsearch ul {padding: 0 10px 15px; border-bottom: 1px solid #FFF;}
body#tag #wordsearch ul li {display: inline; margin-right: 10px;}
body#tag #wordsearch ul li.first {font-size: 150%; font-weight: bold;}
body#tag #wordsearch ul li.second {font-size: 125%; font-weight:bold;}

body#tag #contents.Left #main-col h3.tl {margin-bottom: 20px; border-left: 3px solid #DE3B8A; padding: 5px; font-size: 134%;}
